Subject: bug#12184: GNU Automake 1.12.2 - 4 tests FAIL on Solaris 10 Sparc

From: Dennis Clarke <[email-masked]>
Date: Tue, 14 Aug 2012 15:30:36 +0000 (GMT)

> > Hey man, get off my soap box! I was here first.  :-)
> >
> Yeah, I noticed too late :-)  (after reading the latest messages
> in the bug-grep list).

I went through a little pain with pcre also but sorted it all 
out by determining that the output makefiles were assuming Linux,
as usual, and also trying to drive the link editor to set a 
init execution point in the ELF file that made no sense. 

Sorted it out and documented it : 

http://bugs.exim.org/show_bug.cgi?id=1278

So by the end of this process I hope to have a GCC compiler package
that anyone can use and all others can avoid the pain entirely. 

Dennis 

ps: I have been doing this for years .. so nothing new.